﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="13008000">
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Lib.Description" Type="Str">This driver configures and takes measurements from the Adaptive Power Systems ADC Series Power Supply. For more information about this driver, please refer to Adaptive Power Systems ADC Series Readme.html</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">%Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*/!!!*Q(C=\&gt;1RDB."%)8BNYA!C=AX1,Z#8=&amp;8=,1"71G*#"%YX14*2[$%$:S11/1L0"`"%=&amp;GPA%S`\2,8C/B&gt;=*+)/W-?^&lt;TOLP[]]TM3'.\*&lt;X5]&gt;KW?X3D8^L2/*S/F[=0`&gt;.(9]&lt;FK?A`@4^0?/D3K@YE\;E^5H_9PTMP`XOZ[XY^ODXX0`@`X`V8.M&lt;=82XUR*NU-[1UUYK7N"C`\GBSEZP=Z#9X?:%8?:%8?:%8?:)H?:)H?:)H?:!(?:!(?:!(_&gt;D*23ZSE8.6T/*G)605&amp;$#$I=A=D-&gt;YD-&gt;Y/*8R')`R')`R-%4'9TT'9TT'QT1:D`%9D`%9$[7'R'-HRW-]F&amp;@B+4S&amp;J`!5(J:5Y3E!R7*&amp;Y;))$"7&gt;R:@#5XA+$V^6?!J0Y3E]B9&gt;O&amp;:\#5XA+4_&amp;BSLAK.4444I[(-EI]C3@R**\%1WEFHM34?"*0YG%Z*:\%ES#3":0C%*2-3A9E*YEH]@"(C3@R**\%EXDI'H=IRZ7:.../DC@Q"*\!%XA#$S55?!*0Y!E]A9?S#DS"*`!%HM$$5AI]A3@Q"*"A5::85#S9'!Q+AM$$:TQN-?Z3$5G-P@]V4Q_K_A&amp;50VDK"U&lt;^)+BPM0L'K7_)_E+L,[$[QKB`M0K(K)(KB&gt;5&amp;V1.VY,CH&lt;7E&lt;WJKWICVJ#^K=.JOG`O7"B]."_`V?W_V7G]V'[`6;K^6+S_63C]6#]`F=M^HM`,:[QX\;&lt;C\@3`\Q_8\X^=PNNY`PXX\[_@LW_Y^X^V._R\CH;K@XUL`Q&lt;N1,(3^?]VSD8[QQ?_]!!!!!</Property>
	<Property Name="NI.Lib.SourceVersion" Type="Int">318799872</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LV.All.SourceOnly" Type="Bool">false</Property>
	<Property Name="NI.SortType" Type="Int">3</Property>
	<Item Name="Public" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="Action-Status" Type="Folder">
			<Property Name="NI.SortType" Type="Int">1</Property>
			<Item Name="Action-Status.mnu" Type="Document" URL="../Public/Action-Status/Action-Status.mnu"/>
			<Item Name="Query Interface Parameters.vi" Type="VI" URL="../Public/Action-Status/Query Interface Parameters.vi"/>
			<Item Name="Query Max Current Limit Setting Range.vi" Type="VI" URL="../Public/Action-Status/Query Max Current Limit Setting Range.vi"/>
			<Item Name="Query Max Power Setting Range.vi" Type="VI" URL="../Public/Action-Status/Query Max Power Setting Range.vi"/>
			<Item Name="Query Max Voltage Setting Range.vi" Type="VI" URL="../Public/Action-Status/Query Max Voltage Setting Range.vi"/>
			<Item Name="Query Min Max Internal Resistance Setting Range.vi" Type="VI" URL="../Public/Action-Status/Query Min Max Internal Resistance Setting Range.vi"/>
			<Item Name="Query Register Status.vi" Type="VI" URL="../Public/Action-Status/Query Register Status.vi"/>
		</Item>
		<Item Name="Configuration" Type="Folder">
			<Property Name="NI.SortType" Type="Int">1</Property>
			<Item Name="Configuration.mnu" Type="Document" URL="../Public/Configuration/Configuration.mnu"/>
			<Item Name="Configure Current Limit.vi" Type="VI" URL="../Public/Configuration/Configure Current Limit.vi"/>
			<Item Name="Configure Internal Resistance.vi" Type="VI" URL="../Public/Configuration/Configure Internal Resistance.vi"/>
			<Item Name="Configure MPP Photovoltaic Simulation.vi" Type="VI" URL="../Public/Configuration/Configure MPP Photovoltaic Simulation.vi"/>
			<Item Name="Configure Operation Mode.vi" Type="VI" URL="../Public/Configuration/Configure Operation Mode.vi"/>
			<Item Name="Configure Output Enabled.vi" Type="VI" URL="../Public/Configuration/Configure Output Enabled.vi"/>
			<Item Name="Configure Over Voltage Protection.vi" Type="VI" URL="../Public/Configuration/Configure Over Voltage Protection.vi"/>
			<Item Name="Configure Power Limit.vi" Type="VI" URL="../Public/Configuration/Configure Power Limit.vi"/>
			<Item Name="Configure User Defined Voltage Current.vi" Type="VI" URL="../Public/Configuration/Configure User Defined Voltage Current.vi"/>
			<Item Name="Configure Voltage Level.vi" Type="VI" URL="../Public/Configuration/Configure Voltage Level.vi"/>
		</Item>
		<Item Name="Data" Type="Folder">
			<Property Name="NI.SortType" Type="Int">1</Property>
			<Item Name="Data.mnu" Type="Document" URL="../Public/Data/Data.mnu"/>
			<Item Name="Read Measurement.vi" Type="VI" URL="../Public/Data/Read Measurement.vi"/>
		</Item>
		<Item Name="Utility" Type="Folder">
			<Property Name="NI.SortType" Type="Int">1</Property>
			<Item Name="Clear Status Byte Register.vi" Type="VI" URL="../Public/Utility/Clear Status Byte Register.vi"/>
			<Item Name="Configure Interface Parameters.vi" Type="VI" URL="../Public/Utility/Configure Interface Parameters.vi"/>
			<Item Name="Device Clear Command.vi" Type="VI" URL="../Public/Utility/Device Clear Command.vi"/>
			<Item Name="Error Query.vi" Type="VI" URL="../Public/Utility/Error Query.vi"/>
			<Item Name="Local Lock Out Command.vi" Type="VI" URL="../Public/Utility/Local Lock Out Command.vi"/>
			<Item Name="Reset.vi" Type="VI" URL="../Public/Utility/Reset.vi"/>
			<Item Name="Revision Query.vi" Type="VI" URL="../Public/Utility/Revision Query.vi"/>
			<Item Name="Save Interface Parameters.vi" Type="VI" URL="../Public/Utility/Save Interface Parameters.vi"/>
			<Item Name="Utility.mnu" Type="Document" URL="../Public/Utility/Utility.mnu"/>
		</Item>
		<Item Name="dir.mnu" Type="Document" URL="../Public/dir.mnu"/>
		<Item Name="Close.vi" Type="VI" URL="../Public/Close.vi"/>
		<Item Name="Initialize.vi" Type="VI" URL="../Public/Initialize.vi"/>
		<Item Name="VI Tree.vi" Type="VI" URL="../Public/VI Tree.vi"/>
	</Item>
	<Item Name="Private" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
		<Property Name="NI.SortType" Type="Int">1</Property>
		<Item Name="Control Mode.vi" Type="VI" URL="../Private/Control Mode.vi"/>
		<Item Name="Extended User Data.ctl" Type="VI" URL="../Private/Extended User Data.ctl"/>
		<Item Name="Extended User Data.vi" Type="VI" URL="../Private/Extended User Data.vi"/>
		<Item Name="Parse ADC Query Result.vi" Type="VI" URL="../Private/Parse ADC Query Result.vi"/>
		<Item Name="Read Command.vi" Type="VI" URL="../Private/Read Command.vi"/>
		<Item Name="Write Command.vi" Type="VI" URL="../Private/Write Command.vi"/>
	</Item>
	<Item Name="Adaptive Power Systems ADC Series Readme.html" Type="Document" URL="../Adaptive Power Systems ADC Series Readme.html"/>
</Library>
